Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_InputCDR::to_char Struct Reference

`#include <CDR_Stream.h>`

List of all members.

## Public Methods

| to_char (ACE_CDR::Char &c)

## Public Attributes

ACE_CDR::Char & | ref_

## Constructor & Destructor Documentation

ACE_INLINE ACE_InputCDR::to_char::to_char | ( | ACE_CDR::Char & | c | ) |

## Member Data Documentation

ACE_CDR::Char& ACE_InputCDR::to_char::ref_

The documentation for this struct was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/CDR_Stream.i